*{
	margin:0;
	padding:0;
	box-sizing: border-box;
}

html{

}

body{

}

.logo img{
	width: 200px;
}

.banner{
	width: 100%;
	height: 100px;
	background-color: white;
	box-shadow: 0 0 10px 0 #888888;
	position: absolute;
	
}

.logo {
	position: relative;
	top: 0px;
	left: 5%;

}

.user{
	position: absolute;
	top: 40px;
	left: 70%;
	z-index: 4;

}

.user a{
	margin: 10px;
	text-decoration: none;
}


.hamburger-menu{
	position:relative;
	top:-110px;
	left: 90%;
}


 
/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
/*.dropdown:hover .dropbtn {background-color: #3e8e41;}*/

      


.sec1{

	width: 100%;
	/*background-color: green;*/
	height: 100vh;

}




/*
.nav-animation {
	position: relative;
	width: 40%;
	background-color: #d3d3d3;
	height: 80%;
	float: left;
	margin-top: 3px;
}

.nav-animation .italian{
	position:relative;
	top: 12.8%;
	left:0%;
	width: 10%;
	background-color: red;
	height: 8%;

}



.nav-animation .indian{
	position:relative;
	top: 12.8%;
	left:0%;
	width: 10%;
	background-color: pink;
	height: 8%;
}
.nav-animation .american{
	position:relative;
	top: 12.8%;
	left:0%;
	width: 10%;
	background-color: yellow;
	height: 8%;
}
.nav-animation .soul{
	position:relative;
	top: 12.8%;
	left:0%;
	width: 10%;
	background-color: blue;
	height: 8%;
}
.nav-animation .chinese{
	position:relative;
	top: 12.8%;
	left:0%;
	width: 10%;
	background-color: green;
	height: 8%;
}
.nav-animation .greek{
	position:relative;
	top: 12.8%;
	left:0%;
	width: 10%;
	background-color: orange;
	height: 8%;
}
.nav-animation .carribean{
	position:relative;
	top: 12.8%;
	left:0%;
	width: 10%;
	background-color: purple;
	height: 8%;
}
.nav-animation .other{
	position:relative;
	top: 12.8%;
	left:0%;
	width: 10%;
	background-color: black;
	height: 8%;
}
*/

#sidenav a{
  position: absolute;
  left: -280px; /* Position them outside of the screen */
  transition: 0.3s; /* Add transition on hover */
  padding: 20px; /* 15px padding */
  width: 300px; /* Set a specific width */
  text-decoration: none; /* Remove underline */
  font-size: 20px; /* Increase font size */
  color: white; /* White text color */
  border-radius: 0 5px 5px 0; /* Rounded corners on the top right and bottom right side */
  z-index: 2;
  margin-top: 5%;
	text-align: center;
}

#sidenav a:hover{
	left: 0;
}

#italian{
	top: 20px;
	background-color: #00cbb5;
}
#indian{
	top: 80px;
	background-color: #fbc445;
}
#american{
	top: 140px;
	background-color: #fca544;
}
#mexican{
	top: 200px;
	background-color: #bf1e2e;
}
#chinese{
	top: 260px;
	background-color: #bada55;
}
#greek{
	top: 320px;
	background-color: #00cbb5;
}
#caribbean{
	top: 380px;
	background-color: #fbc445;
}
#french{
	top: 440px;
	background-color: #fca544;
}




.second-part{
	width: 80%;
/*	background-color: blue;*/
	height: 80%;
	float: right;
}

.second-part .search-bar{
	position: relative;
	top: 20%;
	left: 30%;

}

.second-part .search-bar input{

	font-size: 40px;

}

.second-part button{
	font-size: 20px;
	
}



.slideshow{
	position: absolute;
	top: 30%;
	left: 30%;
	max-width: 1000px;
	margin: auto;
}



* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.9s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

/* .mySlides .fade img{
	width: 600px;
	height: 600px;
} */


.section-three{
	position:absolute;
	top: 150%;
}

.image-size{
	width: 50%;
	margin-left: 30%;
	margin-top: 5%;
}

.images{
	clear: both;
}

.clear{
	clear: both;
}

.section-two{
	position: absolute;
	top: 100%;
	left: 45%;
}
